Reference record for OID 1.3.6.1.4.1.277.1.0.50

Parent
1.3.6.1.4.1.277.1.0 (0)
Node code
50
Node name
nodeBillingUsageRecOvflWarning
Numeric OID
1.3.6.1.4.1.277.1.0.50
URN notation
urn:oid:1.3.6.1.4.1.277.1.0.50
ASN.1 notation

{1 3 6 1 4 1 277 1 0 50}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cascade(277) cascfr(1) 0 nodeBillingUsageRecOvflWarning(50)}
OID-IRI notation
  • /1/3/6/1/4/1/277/1/0/50
  • /ISO/Identified-Organization/6/1/4/1/277/1/0/50
  • /ISO/3/6/1/4/1/277/1/0/50
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/identified-organization/dod/internet/private/enterprises/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/identified-organization/dod/internet/private/vendor-objects/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/org/dod/internet/private/enterprise/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/org/dod/internet/private/enterprises/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/org/dod/internet/private/ldap-enterprise/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/org/dod/internet/private/vendor-objects/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/iso-identified-organization/dod/internet/private/enterprise/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/iso-identified-organization/dod/internet/private/enterprises/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/iso-organization/dod/internet/private/enterprise/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/iso-organization/dod/internet/private/enterprises/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/cascade/cascfr/0/nodeBillingUsageRecOvflWarning
  • /iso/iso-organization/dod/internet/private/vendor-objects/cascade/cascfr/0/nodeBillingUsageRecOvflWarning

Descriptions

nodeBillingUsageRecOvflWarning — MIBdepot

Warning that a usage record counter-value overflow condition has occurred while aggregating usage data recently collected from one or more IOPs. An overflow condition exists when an attempt was made to update a usage record counter, but such an update would have overflowed the counter. In this case, the usage record is closed and a new one is opened, if there is sufficient space in the service's aggregated usage data store.

Source records

nodeBillingUsageRecOvflWarning

Status in source: unspecified.

Names: nodeBillingUsageRecOvflWarning

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "nodeBillingUsageRecOvflWarning",
    "TRAP-TYPE",
    "ENTERPRISE",
    "cascfr",
    "VARIABLES",
    "{",
    "nodeBillingService",
    ",",
    "nodeTrapSeverity",
    ",",
    "nodeTrapSequenceNumber",
    "}",
    "DESCRIPTION",
    "\"Warning that a usage record counter-value overflow condition has occurred while aggregating usage data recently collected from one or more IOPs. An overflow condition exists when an attempt was made to update a usage record counter, but such an update would have overflowed the counter. In this case, the usage record is closed and a new one is opened, if there is sufficient space in the service's aggregated usage data store. \"",
    "::=",
    "50"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "cascfr"
      ]
    ],
    [
      "VarTypes",
      [
        "nodeBillingService",
        "nodeTrapSeverity",
        "nodeTrapSequenceNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Warning that a usage record counter-value overflow condition has occurred while aggregating usage data recently collected from one or more IOPs. An overflow condition exists when an attempt was made to update a usage record counter, but such an update would have overflowed the counter. In this case, the usage record is closed and a new one is opened, if there is sufficient space in the service's aggregated usage data store."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CASCADE-MIB

    Published definition
    nodeBillingUsageRecOvflWarning TRAP-TYPE
    	ENTERPRISE cascfr
    	VARIABLES { nodeBillingService,  
                         nodeTrapSeverity, nodeTrapSequenceNumber }
    	DESCRIPTION
    		"Warning that a usage record counter-value overflow condition
    		has occurred while aggregating usage data recently collected
    		from one or more IOPs. An overflow condition exists when an
    		attempt was made to update a usage record counter, but such an
    		update would have overflowed the counter.  In this case, the
    		usage record is closed and a new one is opened, if there is
    		sufficient space in the service's aggregated usage data store.
    		"
    	::= 50
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifInErrors']}
    · Download cascade.mib.txt
    Source location: CASCADE-MIB::nodeBillingUsageRecOvflWarning.
    Source version and references

    Archived: 2026-10-19T00:22:07.943215+00:00.

nodeBillingUsageRecOvflWarning

Status in source: unspecified.

Names: nodeBillingUsageRecOvflWarning

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "nodeBillingUsageRecOvflWarning",
    "TRAP-TYPE",
    "ENTERPRISE",
    "cascfr",
    "VARIABLES",
    "{",
    "nodeBillingService",
    "}",
    "DESCRIPTION",
    "\"Warning that a usage record counter-value overflow condition has occurred while aggregating usage data recently collected from one or more IOPs. An overflow condition exists when an attempt was made to update a usage record counter, but such an update would have overflowed the counter. In this case, the usage record is closed and a new one is opened, if there is sufficient space in the service's aggregated usage data store. \"",
    "::=",
    "50"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "cascfr"
      ]
    ],
    [
      "VarTypes",
      [
        "nodeBillingService"
      ]
    ],
    [
      "DESCRIPTION",
      "Warning that a usage record counter-value overflow condition has occurred while aggregating usage data recently collected from one or more IOPs. An overflow condition exists when an attempt was made to update a usage record counter, but such an update would have overflowed the counter. In this case, the usage record is closed and a new one is opened, if there is sufficient space in the service's aggregated usage data store."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CASCADE-MIB

    Published definition
    nodeBillingUsageRecOvflWarning TRAP-TYPE
    	ENTERPRISE cascfr
    	VARIABLES { nodeBillingService }
    	DESCRIPTION 
    		"Warning that a usage record counter-value overflow condition
    		has occurred while aggregating usage data recently collected
    		from one or more IOPs. An overflow condition exists when an 
    		attempt was made to update a usage record counter, but such an 
    		update would have overflowed the counter.  In this case, the 
    		usage record is closed and a new one is opened, if there is 
    		sufficient space in the service's aggregated usage data store.
    		"
    	::= 50
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifInErrors']}
    · Download cascade-9000.mib.txt
    Source location: CASCADE-MIB::nodeBillingUsageRecOvflWarning.
    Source version and references

    Archived: 2026-10-19T00:22:07.939784+00:00.

  • Preserved circitor archive

    Module: CASCADE-MIB

    Published definition
    nodeBillingUsageRecOvflWarning TRAP-TYPE
    	ENTERPRISE cascfr
    	VARIABLES { nodeBillingService }
    	DESCRIPTION 
    		"Warning that a usage record counter-value overflow condition
    		has occurred while aggregating usage data recently collected
    		from one or more IOPs. An overflow condition exists when an 
    		attempt was made to update a usage record counter, but such an 
    		update would have overflowed the counter.  In this case, the 
    		usage record is closed and a new one is opened, if there is 
    		sufficient space in the service's aggregated usage data store.
    		"
    	::= 50
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifInErrors']}
    · Download CASCADE-MIB.mib
    Source location: CASCADE-MIB::nodeBillingUsageRecOvflWarning.
    Source version and references

    Archived: 2026-10-19T00:22:15.262107+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.277)

Shue Chikong

Siblings (135)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.277.1.0.1 nodeBoardInserted00
1.3.6.1.4.1.277.1.0.2 nodeBoardPulled00
1.3.6.1.4.1.277.1.0.3 nodeBoardMismatch00
1.3.6.1.4.1.277.1.0.4 nodePsAStatusChange00
1.3.6.1.4.1.277.1.0.5 nodePsBStatusChange00
1.3.6.1.4.1.277.1.0.6 nodeFanStatusChange00
1.3.6.1.4.1.277.1.0.7 nodeSwDownloadComplete00
1.3.6.1.4.1.277.1.0.8 nodeSwDownloadFailed00
1.3.6.1.4.1.277.1.0.9 nodePrDownloadComplete00
1.3.6.1.4.1.277.1.0.10 nodePrDownloadFailed00
1.3.6.1.4.1.277.1.0.11 nodeTracefull00
1.3.6.1.4.1.277.1.0.12 nodeDiagLogfull00
1.3.6.1.4.1.277.1.0.13 nodeFlashMemErr00
1.3.6.1.4.1.277.1.0.14 nodePramErr00
1.3.6.1.4.1.277.1.0.15 nodeRamErr00
1.3.6.1.4.1.277.1.0.16 nodeInternalErr00
1.3.6.1.4.1.277.1.0.17 pportStatusChange00
1.3.6.1.4.1.277.1.0.18 lportCongests00
1.3.6.1.4.1.277.1.0.19 trkStatusChange00
1.3.6.1.4.1.277.1.0.20 cktDlciStatusChange00
1.3.6.1.4.1.277.1.0.21 cktDlciReroute00
1.3.6.1.4.1.277.1.0.22 pportInterfaceMismatch00
1.3.6.1.4.1.277.1.0.23 lportErrorExceedThreshold00
1.3.6.1.4.1.277.1.0.24 nodeErrorReport00
1.3.6.1.4.1.277.1.0.25 cktGrpStatusChange00
1.3.6.1.4.1.277.1.0.26 nodeUserLogin00
1.3.6.1.4.1.277.1.0.27 nodeUserLogout00
1.3.6.1.4.1.277.1.0.28 cardUp00
1.3.6.1.4.1.277.1.0.29 cardDown00
1.3.6.1.4.1.277.1.0.30 lnkStatusChange00
1.3.6.1.4.1.277.1.0.31 lnkSmdsHbpNaTca00
1.3.6.1.4.1.277.1.0.32 lnkSmdsDiscardTca00
1.3.6.1.4.1.277.1.0.33 cardRedundSwitchOver00
1.3.6.1.4.1.277.1.0.34 cardErrorReport00
1.3.6.1.4.1.277.1.0.35 svcSetup00
1.3.6.1.4.1.277.1.0.36 svcClearing00
1.3.6.1.4.1.277.1.0.37 svcFailure00
1.3.6.1.4.1.277.1.0.38 trkBuAttempt00
1.3.6.1.4.1.277.1.0.39 trkBuFailure00
1.3.6.1.4.1.277.1.0.40 trkBuReleased00
1.3.6.1.4.1.277.1.0.41 pportDS0LoopUpChange00
1.3.6.1.4.1.277.1.0.42 pportDS0LoopDownChange00
1.3.6.1.4.1.277.1.0.43 lportISDNCallRej00
1.3.6.1.4.1.277.1.0.44 pportdsx3LoopChange00
1.3.6.1.4.1.277.1.0.45 pportds1LoopChange00
1.3.6.1.4.1.277.1.0.46 pportExtClockBackup00
1.3.6.1.4.1.277.1.0.47 pportExtClockRestore00
1.3.6.1.4.1.277.1.0.48 pportExtClkCapabilityMismatch00
1.3.6.1.4.1.277.1.0.51 nodeBillingUsageRecCrFailed00
1.3.6.1.4.1.277.1.0.52 nodeBillingStateChange00